body {
	color: #000000;
	font-size: 12px;
	line-height: 20px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	background-image: url(images/BG.jpg);
}
a:link {
	text-decoration: none;
	color: #000000;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
	color: #0000FF;
}
a:active {
	text-decoration: none;
}
.STYLE1 {
	font-size: 40px;
	font-weight: bolder;
	font-family: "Times New Roman", Times, serif;
	line-height: 70px;
	color: #000000;
}
.STYLE2 {
	font-size: 28px;
	font-weight: bolder;
	font-family: "Times New Roman", Times, serif;
	line-height: 70px;
	color: #000000;
}
.STYLE3 {
	font-size: 12px;
	line-height: 20px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #000000;
}
.STYLE4 {
	font-size: 28px;
	font-weight: bolder;
	font-family: ºÚÌå;
	line-height: 50px;
	color: #000000;
	letter-spacing: 4px;
}
.STYLE5 {
	font-size: 50px;
	font-weight: bolder;
	font-family: "Times New Roman", Times, serif;
	line-height: 50px;
	color: #FFF;
}
.STYLE6 {
	font-size: 14px;
	font-weight: bolder;
	font-family: "Times New Roman", Times, serif;
	line-height: 40px;
	color: #000000;
}
.STYLE7 {
	font-size: 30px;
	font-weight: bolder;
	font-family: "Times New Roman", Times, serif;
	line-height: 30px;
	color: #FFF;
}
.STYLE8 {
	font-size: 40px;
	font-weight: bolder;
	font-family: "Times New Roman", Times, serif;
	line-height: 40px;
	color: #000000;
	text-decoration: underline;
}
.STYLE9 {
	font-size: 12px;
	font-weight: bolder;
	font-family: "Times New Roman", Times, serif;
	line-height: 20px;
	color: #000000;
	text-decoration: underline;
}


.STYLE10 {
	font-size: 40px;
	font-weight: bolder;
	font-family: ºÚÌå;
	line-height: 50px;
	color: #000000;
	letter-spacing: 4px;
}
.STYLE11 {
	font-size: 12px;
	font-family: "Times New Roman", Times, serif;
	line-height: 20px;
	color: #FFF;
}
.STYLE12 {
	font-size: 12px;
	font-family: "Times New Roman", Times, serif;
	line-height: 20px;
	color: #000000;
}
.STYLE13 {
	font-size: 16px;
	font-family: "Times New Roman", Times, serif;
	line-height: 20px;
	color: #000000;
}
.STYLE14 {
	font-size: 40px;
	font-weight: bolder;
	font-family: "Times New Roman", Times, serif;
	line-height: 40px;
	color: #fff;
	text-decoration: underline;
}
.STYLE15 {
	font-size: 12px;
	font-weight: bolder;
	font-family: "Times New Roman", Times, serif;
	line-height: 20px;
	color: #fff;
	text-decoration: underline;
}